<?php

include 'conexion.php';
$nombre=$_GET['nombre'];

$consulta = "SELECT id_dependencia FROM dependencia WHERE nombre = '$nombre'";
$resultado = $conexion->query($consulta);

if(!$resultado){
    echo "Hay un error en la consulta";
}

while($fila = $resultado -> fetch_array()){
    $data[] = array_map('utf8_encode', $fila);
}

echo json_encode($data);
$resultado -> close();

?>